/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	width: 420px;
	height: 490px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}
.photo_slider {
	background:#f0f1f2;
	margin:0 auto 20px;
	width:100%;
	padding:20px 0 20px;
	}
/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur {
	background-color: #b62828 !important;
	color: #fff;
}
div.anythingSlider .anythingWindow {
	/* border-top: 3px solid #777;
	border-bottom: 3px solid #777; */
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/*div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #818e96;
}*/
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background-color: #818e96;
}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0 20px 28px 20px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
ul.anythingBase li p{
	font-weight:bold;
	font-size:12px;
	font-family:Georgia;
	margin:0;
	padding-bottom:5px;
	}
/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 17px;
	margin: -30px 0 0 0; /* half height of image */
	width: 18px;
	text-align: center;
	outline: 0;
	background: url(http://filearchive.cnews.ru/img/forum/2011/07/05/button_sprite_daade.gif) no-repeat;
}
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position:right  -17px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: left -17px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; padding-top:8px;}
div.anythingSlider .thumbNav { text-align:right; margin: 0; padding: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	font: 12px Arial, Serif;
	font-weight:bold;
	display: inline-block;
	text-decoration: none;
	padding: 2px 6px 2px;
	/* height: 18px; */
	margin: 0 0px 0 3px;
	text-align: center;
	outline: 0;
	color:#fff;
/* 	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px; */
}
div.anythingSlider .thumbNav a:hover {
	background-color:#B62828 !important;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(http://www.cnews.ru/img/images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
.activePage a{display:block;}


/* AnythingSlider IE7 and older stylesheet - included !important flag in case the theme is loaded after page load */

/* Navigation Arrows */
div.anythingSlider .arrow {
	//top: 35% !important;
}
div.anythingSlider-metallic .arrow {
	//top: 40% !important;
}
div.anythingSlider-construction .arrow {
	//top: 14% !important;
}
div.anythingSlider-minimalist-round .arrow , div.anythingSlider-minimalist-square .arrow {
	//top: 45% !important;
}
div.anythingSlider-cs-portfolio .arrow {
	//bottom: -24px !important;
}

div.anythingSlider .arrow a,
div.anythingSlider-metallic .arrow a,
div.anythingSlider-minimalist-square .arrow a,
div.anythingSlider-construction .arrow a,
div.anythingSlider-minimalist-round .arrow a {
	//margin: 0 !important;
}

/* div.anythingSlider .thumbNav a { //display: inline !important; } */
